@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.SjVtIxf:before {
  content: "\e000";
}
.VYOorb6YWj8:before {
  content: "\e001";
}
.WKt9lVyPG:before {
  content: "\e002";
}
.ypNMrqkm:before {
  content: "\e003";
}
.IsBcGV:before {
  content: "\e004";
}
.r2UwWFc5:before {
  content: "\e005";
}
.q36MeMgo7DV:before {
  content: "\e006";
}
.Q1ReFXP5tT:before {
  content: "\e007";
}
.SXR1X71W:before {
  content: "\e008";
}
.pj8XVf:before {
  content: "\e009";
}
.pJLvpM:before {
  content: "\e00a";
}
.GcUqhHug:before {
  content: "\e00b";
}
.CrcLIEm:before {
  content: "\e00c";
}
.rR2hKOlf7A:before {
  content: "\e00d";
}
.scwa5FQQ:before {
  content: "\e00e";
}
.bSQaeLnR:before {
  content: "\e00f";
}
.HSbBnay4zDQ:before {
  content: "\e010";
}
.ztaLcwe:before {
  content: "\e011";
}
.bcZaL0rw1zA:before {
  content: "\e012";
}
.q1eGucZ0Wn:before {
  content: "\e013";
}
.ap88VTmgn:before {
  content: "\e014";
}
.d84ohqdjm:before {
  content: "\e015";
}
.X6BFrHd:before {
  content: "\e016";
}
.ycX6Ob:before {
  content: "\e017";
}
.DEfKdhy:before {
  content: "\e018";
}
.EjQrkufqR:before {
  content: "\e019";
}
.FCb2SzXh3r:before {
  content: "\e01a";
}
.pqDw5wBMA:before {
  content: "\e01b";
}
.d6pHuy:before {
  content: "\e01c";
}
.dzA13Pw7:before {
  content: "\e01d";
}
.iNgjdlEAE:before {
  content: "\e01e";
}
.KBtipNm5Z0x:before {
  content: "\e01f";
}
.bp3ahezJP5:before {
  content: "\e020";
}
.QMfGWTA:before {
  content: "\e021";
}
.lvXAJqu:before {
  content: "\e022";
}
.pmodd6pDnMV:before {
  content: "\e023";
}
.NuAYAChvHd:before {
  content: "\e024";
}
.T93Axm:before {
  content: "\e025";
}
.mwErknU:before {
  content: "\e026";
}
.ALxSGBc:before {
  content: "\e027";
}
.wRo1dfa:before {
  content: "\e028";
}
.baiKixS6klr:before {
  content: "\e029";
}
.aeD9E4D:before {
  content: "\e02a";
}
.woqsOc:before {
  content: "\e02b";
}
.gRLw3lqHihW:before {
  content: "\e02c";
}
.vXw6SmtJ6:before {
  content: "\e02d";
}
.MHcZj7AtY:before {
  content: "\e02e";
}
.FTHEdt:before {
  content: "\e02f";
}
.Bd3cQd:before {
  content: "\e030";
}
.XelMOOF:before {
  content: "\e031";
}
.h3AbQOy:before {
  content: "\e032";
}
.Ymfbnn:before {
  content: "\e033";
}
.ZiU9rhc4BFM:before {
  content: "\e034";
}
.obYpugukP3:before {
  content: "\e035";
}
.EKW6tIJ1Fe9:before {
  content: "\e036";
}
.qFAjFkL9tUP:before {
  content: "\e037";
}
.fOzELCA:before {
  content: "\e038";
}
.Dj2xbClI:before {
  content: "\e039";
}
.IVh7v43LAe8:before {
  content: "\e03a";
}
.puLT6oMem:before {
  content: "\e03b";
}
.sLRAiZz:before {
  content: "\e03c";
}
.JDkXfv71:before {
  content: "\e03d";
}
.DV5AUJhR:before {
  content: "\e03e";
}
.O4phNvp:before {
  content: "\e03f";
}
.cGwJhQp:before {
  content: "\e040";
}
.MlwK2Ys:before {
  content: "\e041";
}
.hPumQ8Smnd:before {
  content: "\e042";
}
.XANzih4:before {
  content: "\e043";
}
.zDZtHK:before {
  content: "\e044";
}
.Oh3m6HlYtn9:before {
  content: "\e045";
}
.gwINMl3:before {
  content: "\e046";
}
.cwrHFk3Su:before {
  content: "\e047";
}
.fuNI3fEb9Ol:before {
  content: "\e048";
}
.ePl3t1G7l:before {
  content: "\e049";
}
.zzGLKGjcz4I:before {
  content: "\e04a";
}
.MUNUCXfthE:before {
  content: "\e04b";
}
.oMdqna:before {
  content: "\e04c";
}
.BsGvPsoW:before {
  content: "\e04d";
}
.oD9Hmc1I:before {
  content: "\e04e";
}
.YxV7eLkjs:before {
  content: "\e04f";
}
.dLvXzy3tf:before {
  content: "\e050";
}
.lfKGmDsH2s:before {
  content: "\e051";
}
.h4FHZk1OcQ:before {
  content: "\e052";
}
.rfsBQP:before {
  content: "\e053";
}
.TpyOEDJihg:before {
  content: "\e054";
}
.vwUFxON:before {
  content: "\e055";
}
.rOYHLSg0:before {
  content: "\e056";
}
.cA97rj:before {
  content: "\e057";
}
.jThLc4dSMZ:before {
  content: "\e058";
}
.sn4wHQx:before {
  content: "\e059";
}
.JVUxCGWYx:before {
  content: "\e05a";
}
.gcsEwS9D:before {
  content: "\e05b";
}
.YMSz017t64:before {
  content: "\e05c";
}
.swKWem:before {
  content: "\e05d";
}
.ZHYHGgYgOpy:before {
  content: "\e05e";
}
.nhEyHyQ:before {
  content: "\e05f";
}
.YsaWf7u3:before {
  content: "\e060";
}
.hQlovG:before {
  content: "\e061";
}
.zglIyai:before {
  content: "\e062";
}
.ySLcPQW0:before {
  content: "\e063";
}
.kt10z4XRZ:before {
  content: "\e064";
}
.KcGWqJpK:before {
  content: "\e065";
}
.C5ffXeQH7NL:before {
  content: "\e066";
}
.yddcxyD:before {
  content: "\e067";
}
.d3ycc448Pts:before {
  content: "\e068";
}
.QFDVaSe1j:before {
  content: "\e069";
}
.Nvc5KPXDF:before {
  content: "\e06a";
}
.e1Dkqt:before {
  content: "\e06b";
}
.V9TA0UOUy:before {
  content: "\e06c";
}
.fWoIahp:before {
  content: "\e06d";
}
.ty7saFFP59E:before {
  content: "\e06e";
}
.ZKBaQGj67sI:before {
  content: "\e06f";
}
.vbK6OeNw:before {
  content: "\e070";
}
.GWalVaM7:before {
  content: "\e071";
}
.XXwWso:before {
  content: "\e072";
}
.YKP4fctXz:before {
  content: "\e073";
}
.mqrObv:before {
  content: "\e074";
}
.uztvgHux:before {
  content: "\e075";
}
.kFQmc0pWJ:before {
  content: "\e076";
}
.o5jMfQCXW:before {
  content: "\e077";
}
.WbPXXnF:before {
  content: "\e078";
}
.Qkdkq33RCJ:before {
  content: "\e079";
}
.EanN6hCe9:before {
  content: "\e07a";
}
.av1WWXeG2oc:before {
  content: "\e07b";
}
.c8eoY2cdsCL:before {
  content: "\e07c";
}
.crQyhE9:before {
  content: "\e07d";
}
.dFsxQuS:before {
  content: "\e07e";
}
.w9gXH8m:before {
  content: "\e07f";
}
.vw7AAV4:before {
  content: "\e080";
}
.uUZShbM:before {
  content: "\e081";
}
.KhbNkGdfhT3:before {
  content: "\e082";
}
.WG4357:before {
  content: "\e083";
}
.WcYdcWXC:before {
  content: "\e084";
}
.kS2Ez3:before {
  content: "\e085";
}
.SOny7gF1re:before {
  content: "\e086";
}
.HIuWvl:before {
  content: "\e087";
}
.M4nvf4wC:before {
  content: "\e088";
}
.j81Eh2p:before {
  content: "\e089";
}
.RcLNd2:before {
  content: "\e08a";
}
.VUNn05XAk5:before {
  content: "\e08b";
}
.klUh1CfCnkl:before {
  content: "\e08c";
}
.DHPpjKOwzb:before {
  content: "\e08d";
}
.lDDNzoXKWOJ:before {
  content: "\e08e";
}
.tbOkfs2JNq:before {
  content: "\e08f";
}
.A0Aplm:before {
  content: "\e090";
}
.Qzd1XXurF:before {
  content: "\e091";
}
.CTTBJYH:before {
  content: "\e092";
}
.SWPzsErvE:before {
  content: "\e093";
}
.ldnTAO:before {
  content: "\e094";
}
.ykEkfk9:before {
  content: "\e095";
}
.c7UhMoUK8:before {
  content: "\e096";
}
.Wa2aWZCmsVs:before {
  content: "\e097";
}
.HmYY3eK65nf:before {
  content: "\e098";
}
.Tb7ApKikB:before {
  content: "\e099";
}
.ub7Dch7:before {
  content: "\e09a";
}
.dPYZMA:before {
  content: "\e09b";
}
.VWByLCcG:before {
  content: "\e09c";
}
.J41EZ8IAup:before {
  content: "\e09d";
}
.bDHBsbGUzBC:before {
  content: "\e09e";
}
.NDrHLwGj:before {
  content: "\e09f";
}
.zmNsOebKVu:before {
  content: "\e0a0";
}
.BLvoqh:before {
  content: "\e0a1";
}
.P18xpzjpQ:before {
  content: "\e0a2";
}
.CJnEteibN65:before {
  content: "\e0a3";
}
.u1dNJhYj8b:before {
  content: "\e0a4";
}
.xACCnn:before {
  content: "\e0a5";
}
.FEfSFKvOiA:before {
  content: "\e0a6";
}
.GCJ3fOGqs:before {
  content: "\e0a7";
}
.CIE6dTfJ9U:before {
  content: "\e0a8";
}
.kqmDbJRDfz:before {
  content: "\e0a9";
}
.xswiCV:before {
  content: "\e0aa";
}
.MmHpQ8qzZ:before {
  content: "\e0ab";
}
.svNyh2l14:before {
  content: "\e901";
}
.TmXmBwhC:before {
  content: "\e902";
}
.eyIyr9H:before {
  content: "\e903";
}
.lcIt7sdgeb:before {
  content: "\e904";
}
.RaBcuDy5:before {
  content: "\e905";
}
.t3yXrElQ:before {
  content: "\e906";
}
.nRFdWi:before {
  content: "\e907";
}
.JclbM5c:before {
  content: "\e908";
}
.IZPJlHuo:before {
  content: "\e909";
}
.O6Lg30BC4:before {
  content: "\e90a";
}
.WgM4x3M:before {
  content: "\e90b";
}
.Fd2E7k1:before {
  content: "\e90c";
}
.tjHfN6oebge:before {
  content: "\e90d";
}
.hoaPoXd:before {
  content: "\e90e";
}
.xegcsK:before {
  content: "\e90f";
}
.ScxUCpUDxy:before {
  content: "\e910";
}
.Yig34gzHR4:before {
  content: "\e911";
}
.rNpzGoX:before {
  content: "\e912";
}
.CcaGEJ9q:before {
  content: "\e913";
}
.HIRyP51z0J8:before {
  content: "\e914";
}
.VYaqDh:before {
  content: "\e915";
}
.x96nTTqV:before {
  content: "\e916";
}
.lfyGve:before {
  content: "\e917";
}
.Y5ffTARY40:before {
  content: "\e918";
}
.drW25WwfVw:before {
  content: "\e919";
}
.bOYn2fZ:before {
  content: "\e91a";
}
.ZNlY1pkVj:before {
  content: "\e91b";
}
.eQWpKX:before {
  content: "\e91c";
}
.WG3DvLfJ:before {
  content: "\e91d";
}
.qeZqsJDmmHt:before {
  content: "\e91e";
}
.FmfRFS:before {
  content: "\e91f";
}
.cLNO63JCI:before {
  content: "\e920";
}
.KXSRFyF7:before {
  content: "\e921";
}
.qF4mycQ:before {
  content: "\e922";
}
.TeHEfn:before {
  content: "\e923";
}
.KL2Hxa:before {
  content: "\e924";
}
.WhegTyXwQ:before {
  content: "\e925";
}
.S9xraVb:before {
  content: "\e926";
}
.QT39fb:before {
  content: "\e927";
}
.WSgZrQ:before {
  content: "\e928";
}
.psEfzdj:before {
  content: "\e929";
}
.ptEUgzEsy:before {
  content: "\e92a";
}
.voadQ2DX0m:before {
  content: "\e92b";
}
.sgs4RmjJpz:before {
  content: "\e92c";
}
.R0OAnGHN4pS:before {
  content: "\e92d";
}
.hZOiq2hEt:before {
  content: "\e92e";
}
.gtOqJYwGTf:before {
  content: "\e92f";
}
.qfcIg44zl:before {
  content: "\e930";
}
.SmxZMmcTEw:before {
  content: "\e931";
}
.EsKUZhSmCA:before {
  content: "\e932";
}
.bJVxh78:before {
  content: "\e933";
}
.ggaToPy:before {
  content: "\e934";
}
.Mdmthyb:before {
  content: "\e935";
}
.I1VaaiQtIlw:before {
  content: "\e936";
}
.yVMQtcXy:before {
  content: "\e937";
}
.dsM8bXd:before {
  content: "\e938";
}
.bcTcpJqhz:before {
  content: "\e939";
}
.XzPYgQGCtNz:before {
  content: "\e93a";
}
.iELKML6Szx:before {
  content: "\e93b";
}
.ahDkYbBTGU:before {
  content: "\e93c";
}
.Oca2g6:before {
  content: "\e93d";
}
.mmDjsA9vm:before {
  content: "\e93e";
}
.XcB9G9iz:before {
  content: "\e93f";
}
.uDdlWbg5FEL:before {
  content: "\e940";
}
.sLqLldl3UjN:before {
  content: "\e941";
}
.LYrQhIAD:before {
  content: "\e942";
}
.fLdMypc7:before {
  content: "\e943";
}
.X0i5E5ngj:before {
  content: "\e944";
}
.ikH0k4:before {
  content: "\e945";
}
.zEPJMa:before {
  content: "\e946";
}
.UNXutWj:before {
  content: "\e947";
}
.bBH9WX0dfWF:before {
  content: "\e948";
}
.MywOQUq8u9W:before {
  content: "\e949";
}
.NtOVUWzu:before {
  content: "\e94a";
}
.qbQL3twE7EK:before {
  content: "\e94b";
}
.f9pFtaaMFoy:before {
  content: "\e94c";
}
.oryx7DMi9tT:before {
  content: "\e94d";
}
.AmrGXBJk:before {
  content: "\e94e";
}
.T4zdTOB:before {
  content: "\e94f";
}
.n2vtzN7kndK:before {
  content: "\e950";
}
.uFTUQ452ch1:before {
  content: "\e951";
}
.ERbK9Ht5l:before {
  content: "\e952";
}
.ulUUmwlUqYV:before {
  content: "\e953";
}
.CLEjjmCOHhJ:before {
  content: "\e954";
}
.PThfrzItIft:before {
  content: "\e955";
}
.fsjeKLRcB:before {
  content: "\e956";
}
.EO1QO5:before {
  content: "\e957";
}
.JbJZLTa9iZ:before {
  content: "\e958";
}
.zAKEbk2q:before {
  content: "\e959";
}
.oX3gp2Sp:before {
  content: "\e95a";
}
.DNio1FljUUN:before {
  content: "\e95b";
}
.NkSP27fQL:before {
  content: "\e95c";
}
.Q15iUM:before {
  content: "\e95d";
}
.qtyb3JR6m:before {
  content: "\e95e";
}
.SS0rlWQMWQ:before {
  content: "\e95f";
}
.JGuvfH:before {
  content: "\e960";
}
.Jl9lHt:before {
  content: "\e961";
}
.hw9d4rs:before {
  content: "\e962";
}
.S5T8gRQWY:before {
  content: "\e963";
}
.Lab42VHZH:before {
  content: "\e964";
}
.Q0ndQDS5OUc:before {
  content: "\e965";
}
.D649inCO6eN:before {
  content: "\e966";
}
.TXNPEE:before {
  content: "\e967";
}
.NOc6J2n1SnO:before {
  content: "\e968";
}
.sFHunjhob6:before {
  content: "\e969";
}
.pG8fwJT:before {
  content: "\e96a";
}
.kzMqxie:before {
  content: "\e96b";
}
.velP7b7CkL:before {
  content: "\e96c";
}
.juJsIoutQ:before {
  content: "\e96d";
}
.GIKdFG:before {
  content: "\e96e";
}
.o9eceQ7j:before {
  content: "\e96f";
}
.vue44gzraE:before {
  content: "\e970";
}
.jc4oJQV0S:before {
  content: "\e971";
}
.sSG22NQiUbd:before {
  content: "\e972";
}
.nfS4tJDySC:before {
  content: "\e973";
}
.HuaVRc:before {
  content: "\e974";
}
.TlKHwpu:before {
  content: "\e975";
}
.EJk2BjITn:before {
  content: "\e976";
}
.kK7HWmhw:before {
  content: "\e977";
}
.a3SwbdlgYTK:before {
  content: "\e978";
}
.AkyGhXCA:before {
  content: "\e979";
}
.fGq9yGUjm:before {
  content: "\e97a";
}
.qFsOp5ms:before {
  content: "\e97b";
}
.QlUaFT:before {
  content: "\e97c";
}
.FdFdAf8sAGz:before {
  content: "\e97d";
}
.Alv6IbJO:before {
  content: "\e97e";
}
.wtLJhIvr:before {
  content: "\e97f";
}
